Bug 381281 - sky2 - kernel 2.6.23.1-21.fc7 - unstable connection
sky2 - kernel 2.6.23.1-21.fc7 - unstable connection
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 18:10 EST by Reindl Harald
Modified: 2008-01-15 23:22 EST (History)
0 users

See Also:
Fixed In Version: 2.6.23.12-52
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 23:22:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2007-11-13 18:10:01 EST
"dmesg" shows since some days the following lines permanently, if im connected
with a nx-session (kde) knemo also tells the whole time that connection now is here.

So the connection seems not to be interrupted completely, nx-session runs
without interrupt and a script from another machine tries every second a
socket-connection on ssh-port without messages.

But i think this should not be so:

sky2 eth0: Link is up at 100 Mbps, full duplex, flow control both
sky2 eth0: Link is down.
sky2 eth0: Link is up at 100 Mbps, full duplex, flow control both
sky2 eth0: Link is down.
sky2 eth0: Link is up at 100 Mbps, full duplex, flow control both
sky2 eth0: Link is down.

uptime: 00:09:15 up 2 days, 11:04,  1 user,  load average: 0.00, 0.02, 0.00
Comment 1 Reindl Harald 2007-11-13 18:12:27 EST
Forgotten - lsmod:

Module                  Size  Used by
cpufreq_stats           8417  0
zttranscode             9736  0
ztdummy                 6992  0
wcusb                  16640  0
wctdm                  35392  0
wcfxo                  13088  0
wctdm24xxp            101952  0
wcte11xp               25632  0
wct1xxp                15264  0
wcte12xp               35392  0
wct4xxp               301120  0
tor2                   89888  0
zaptel                183076  13
zttranscode,ztdummy,wcusb,wctdm,wcfxo,wctdm24xxp,wcte11xp,wct1xxp,wcte12xp,wct4xxp,tor2
crc_ccitt               5953  1 zaptel
nf_conntrack_netbios_ns     6337  0
iptable_nat             9541  0
nf_nat                 18541  1 iptable_nat
ipt_iprange             5697  3
nf_conntrack_ipv4      11717  5 iptable_nat
xt_state                6081  3
nf_conntrack           51977  5
nf_conntrack_netbios_ns,iptable_nat,nf_nat,nf_conntrack_ipv4,xt_state
nfnetlink               8281  3 nf_nat,nf_conntrack_ipv4,nf_conntrack
xt_tcpudp               6849  3
xt_multiport            6849  4
iptable_filter          6337  1
ip_tables              14213  2 iptable_nat,iptable_filter
x_tables               14149  6
iptable_nat,ipt_iprange,xt_state,xt_tcpudp,xt_multiport,ip_tables
cpufreq_ondemand       10317  2
acpi_cpufreq           12365  0
dm_multipath           18121  0
dm_mod                 46337  1 dm_multipath
video                  19793  0
output                  6849  1 video
sbs                    20041  0
battery                13897  0
ac                      8005  0
floppy                 53125  0
button                 10193  0
i2c_i801               12112  0
serio_raw               8901  0
iTCO_wdt               13797  0
i2c_core               21825  1 i2c_i801
sky2                   41285  0
iTCO_vendor_support     7109  1 iTCO_wdt
sr_mod                 17381  0
cdrom                  33761  1 sr_mod
sg                     31965  0
pata_jmicron            8129  0
ahci                   22469  4
libata                 99505  2 pata_jmicron,ahci
sd_mod                 27201  5
scsi_mod              119501  4 sr_mod,sg,libata,sd_mod
ext3                  110665  3
jbd                    52329  1 ext3
mbcache                10177  1 ext3
ehci_hcd               31565  0
ohci_hcd               21445  0
uhci_hcd               23633  0
Comment 2 Reindl Harald 2008-01-12 21:21:59 EST
This bugreport can be closed
The bug has gone in the same way that he came

Note You need to log in before you can comment on or make changes to this bug.